---
group:
  name: 'VelsonWang'
  description: ''
  projects:
  - name: 'HmiFuncDesigner'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'AppDemo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'QStudioSCADA'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hmifuncdesigner'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'appdemo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'designer'
    description: ''
    mirrorRelease: false
    topic: ''
  